local fn = _gn(0x662D364ABF16DE2F)
--- https://alloc8or.re/rdr3/doc/enums/eBlipModifier.txt
-- https://github.com/femga/rdr3_discoveries/tree/master/useful_info_from_rpfs/blip_modifiers
function Global.BlipAddModifier(blip, modifierHash)
	return fn(blip, _ch(modifierHash), _ri)
end
